FORM~ILBMCHRSrXmin -5.000000
Xmax 5.000000
Ymin -5.000000
Ymax 5.000000
ContourAnchor -200.0000
ContourWidth 13.33333
ContourTop 200.0000
ClipHigh 0
ClipLow 0
F0 fa
FA fa
FB 
FC 
FD 
FE 
FF 
FG 
FH 
FI 
Comment1 
Comment2 
Comment3 
Overplot F
UseBackground F
Modulo 30
Complete 0
ContourSampleDelta 3
ContourScaling T
ContourNoisy T
ContourClipping F
BoxHeight 0.2500000
BoxMagnification 1.000000
Xviewpoint 0.2500000
Zviewpoint 0.5000000
PerspectiveSampleDelta 5
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 1
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 12
PlotMode Simple
